namespace IRaCIS.Core.Domain.Models;

[Comment("系统标准 - 字典配置 （需要同步）")]
[Table("SystemCriterionDictionaryCode")]
public class SystemCriterionDictionaryCode : BaseAddAuditEntity
{
    #region 导航属性

    #endregion

    public Guid SystemCriterionId { get; set; }

    public string Code { get; set; } = string.Empty;
}
